.product{
    display: flex;
    width: 100%;
    padding: 215px 0;
    box-sizing: border-box;
    @include sm {
        padding: 116px 0;
    }
    &_cont{
        display: flex;
        flex-direction: row;
        justify-content: space-around; 
        // align-items: center;
        @include sm {
            flex-direction: column;
        }
    }
    &_img{
        width: 100%;
        max-width: 645px;
        margin: 0 15px;
        img{
            max-width: 100%;
            max-height: 100%;
            object-fit: contain;
        }
        @include sm {
            margin: 0 0 67px;
        }
    }
    &_content{
        width: 100%;
        max-width: 570px;
        display: flex;
        flex-direction: column;
        flex-grow: 1;
        margin: 0 15px;
        h2{
            font-family: $font-inter;
            font-style: normal;
            font-weight: 800;
            font-size: 64px;
            line-height: 100%; 
            display: flex;
            align-items: flex-end; 
            color: $color-black;
            margin: 20px 0 20px;
            @include sm {
                font-weight: 800;
                font-size: 28px;
                line-height: 34px;
                margin: 0 0 5px;
            } 
        }
    }
    &_column{
        display: flex;
        flex-direction: column;
        margin: 23px 0 0;
        &_items{
            margin: 35px 0 0;
            display: flex;
            flex-direction: row;
            @include sm {
                margin: 30px 0 0;
            }
            img{
                width: 83px;
                height: 83px;
                object-fit: contain;
                margin: 0 30px 0 0;
                @include sm {
                    width: 50px;
                    height: 50px;
                    margin: 0 13px 0 0;
                }
            }
        }
        &_info{
            display: flex;
            flex-direction: column;
            h5{
                font-family: $font-inter;
                font-style: normal;
                font-weight: bold;
                font-size: 20px;
                line-height: 24px; 
                color: $color-black;
                margin: 0;
                @include sm{
                    font-weight: 800;
                    font-size: 16px;
                    line-height: 18px; 
                    letter-spacing: 0.05em;
                }
            }
        }
    }
    &.revers{
        .product_cont{ 
            flex-direction: row-reverse;
            align-items: center;
            @include sm{
                flex-direction: column;
            }
        }
    }
    .general-paragraph{
        @include sm{
            font-size: 18px;
            line-height: 22px;
        }
    }
}